ProcessFlights(3)

NAME
ProcessFlights

SYNOPSIS

  Public Member Functions
ProcessFlights (const QVector< QStringList > &raw_csv_data, const QHash< QString, int > &processed_pilots_ids, const QHash< QString, int > &processed_tails_ids)
void init ()
QVector< QHash< QString, QVariant > > getProcessedFlights () const

Author

Generated automatically by Doxygen for openPilotLog from the source code.